/* ----- SmartMenus Core CSS ----- */
.sm,
.sm ul,
.sm li {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: normal;
    direction: ltr
}
ul.sm li {
    position: relative
}
ul.sm a {
    position: relative;
    display: block
}
ul.sm a.disabled {
    cursor: default
}
ul.sm ul {
    position: absolute;
    top: -999999px;
    left: -800px;
    width: 100px
}
ul.sm li {
    float: left
}
ul.sm-rtl {
    direction: rtl
}
ul.sm-rtl li {
    float: right
}
ul.sm ul li,
ul.sm-vertical li {
    float: none
}
ul.sm a {
    white-space: nowrap
}
ul.sm ul a,
ul.sm-vertical a {
    white-space: normal
}
* html ul.sm-vertical li {
    float: left;
    width: 100%
}
* html ul.sm-vertical ul li {
    float: none;
    width: auto
}
*:first-child+html ul.sm-vertical>li {
    float: left;
    width: 100%
}
ul.sm ul.sm-nowrap>li>a {
    white-space: nowrap
}
ul.sm:after {
    content: "\00a0";
    display: block;
    height: 0;
    font: 0/0 serif;
    clear: both;
    visibility: hidden;
    overflow: hidden
}
* html ul.sm {
    height: 1px
}
*:first-child+html ul.sm {
    min-height: 1px
}
ul.sm li *,
ul.sm li *:before,
ul.sm li *:after {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}
ul.sm {
    -webkit-tap-highlight-color: transparent
}
.idz-menu {
    padding: 0;
    background: transparent
}
.idz-menu ul {
    padding: 5px 0px;
    background: #fff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0 9px 0px 0px #fff, 0 -9px 0px 0px #fff, 12px 0 15px -4px rgba(0, 0, 0, 0.2), -12px 0 15px -4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 9px 0px 0px #fff, 0 -9px 0px 0px #fff, 12px 0 15px -4px rgba(0, 0, 0, 0.2), -12px 0 15px -4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 9px 0px 0px #fff, 0 -9px 0px 0px #fff, 12px 0 15px -4px rgba(0, 0, 0, 0.2), -12px 0 15px -4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 9px rgba(0, 0, 0, 0.2);
    border: 1px solid #f6f6f6
}
.idz-menu ul ul {
    border: 1px solid #f6f6f6
}
.idz-menu-vertical {
    padding: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}
.idz-menu-vertical>li>ul:before,
.idz-menu-vertical>li>ul:after {
    display: none
}
.idz-menu a {
    padding: 12px 18px;
    color: #afafaf;
    font-size: 12px;
    line-height: 17px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none
}

.idz-menu a:hover,
.idz-menu a:focus,
.idz-menu a:active,
.idz-menu a.highlighted,
#menu .sub-menu > a{
    color: #42b3ed
}
.idz-menu-vertical a:hover,
.idz-menu-vertical a:focus,
.idz-menu-vertical a:active,
.idz-menu-vertical a.highlighted {
    background: #fff
}
.idz-menu-vertical a,
.idz-menu ul a {
    padding: 10px 20px
}
.idz-menu-vertical a.has-submenu,
.idz-menu ul a.has-submenu {
    padding-right: 40px
}
.idz-menu ul a {
    font-size: 11px
}
.idz-menu ul a:hover,
.idz-menu ul a:focus,
.idz-menu ul a:active,
.idz-menu ul a.highlighted {
    color: #42b3ed;
    background: #fff
}
.idz-menu a.active,
.idz-menu a.current,
.idz-menu a.current:hover,
.idz-menu a.current:focus,
.idz-menu a.current:active {
    color: #42b3ed
}
.idz-menu a span.sub-arrow {
    top: 50%
}
.idz-menu a span.sub-arrow:after {
    width: 0px;
    height: 0px;
    font-size: 10px;
    right: -7px;
    float: right;
    position: relative
}
.idz-menu a:hover span.sub-arrow:after,
.idz-menu a:focus span.sub-arrow:after,
.idz-menu a:active span.sub-arrow:after,
.idz-menu a.highlighted span.sub-arrow:after {
    color: #42b3ed
}
.idz-menu-vertical a span.sub-arrow,
.idz-menu ul a span.sub-arrow {
    top: 50%
}
.idz-menu-vertical a span.sub-arrow:after,
.idz-menu ul a span.sub-arrow:after {
    width: 0px;
    height: 0px;
    font-size: 10px;
    right: -7px;
    float: right;
    position: relative;
    font-family: "FontAwesome";
    font-style: normal;
    color: #afafaf;
    font-size: 14px;
    content: "\f105"
}
.idz-menu span.scroll-up,
.idz-menu span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fff;
    height: 20px
}
.idz-menu span.scroll-up:hover,
.idz-menu span.scroll-down:hover {
    background: #eee
}
.idz-menu span.scroll-up-arrow,
.idz-menu span.scroll-down-arrow {
    position: absolute;
    left: 50%;
    top: 50%
}
.idz-menu span.scroll-up-arrow:after,
.idz-menu span.scroll-down-arrow:after {
    top: -5px;
    left: -6px;
    float: right;
    width: 0px;
    height: 0px;
    font-size: 10px;
    position: relative;
    font-family: "FontAwesome";
    font-style: normal;
    color: #afafaf;
    font-size: 14px;
    content: "\f106"
}
.idz-menu span.scroll-up:hover span.scroll-up-arrow:after {
    color: #42b3ed
}
.idz-menu span.scroll-down-arrow:after {
    top: -5px;
    float: right;
    width: 0px;
    height: 0px;
    font-size: 10px;
    position: relative;
    font-family: "FontAwesome";
    font-style: normal;
    color: #afafaf;
    font-size: 14px;
    content: "\f107"
}
.idz-menu span.scroll-down:hover span.scroll-down-arrow:after {
    color: #42b3ed
}
.idz-menu,
.idz-menu>li.mega-menu {
    font-family: "Roboto", sans-serif;
    color: #afafaf;
    position: static !important
}
.idz-menu>li.mega-menu a:before,
.idz-menu>li.mega-menu a:after,
.idz-menu>li.mega-menu a.highlighted:before,
.idz-menu>li.mega-menu a.highlighted:after {
    -webkit-transition: all 4s ease-in-out;
    -moz-transition: all 4s ease-in-out;
    transition: all 4s ease-in-out;
    opacity: 0
}
.idz-menu>li>ul.mega-menu {
    margin-right: 19px !important;
    margin-left: 19px !important;
    right: 0 !important;
    padding: 0 !important;
    width: auto !important;
    max-width: none !important
}
.idz-menu>li>ul.mega-menu:before {
    display: none
}
.idz-menu>li>ul.mega-menu:after {
    display: none
}
.idz-menu .mega-menu-container {
    padding: 10px 19px;
    float: left;
    text-align: left;
    display: block;
    width: auto
}
.idz-menu .mega-menu-container .column,
.idz-menu .mega-menu-container .columns {
    padding-left: 0;
    padding-right: 0
}
.idz-menu .mega-menu-sub-content {
    padding: 0px;
    font-family: "Open Sans", sans-serif
}
.idz-menu .mega-menu-title {
    font-weight: bold;
    font-size: 14px;
    padding: 13px 0px;
    display: block
}
.idz-menu .mega-menu-list {
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
    position: relative;
    border: none;
    box-shadow: none;
    display: block
}
.idz-menu .mega-menu-list a {
    padding: 5px 0 5px 5px
}
@media screen and (max-width: 700px) {
    .idz-menu a span.sub-arrow {
        top: 50%
    }
    .idz-menu a span.sub-arrow:after {
        background: red !important;
        width: 0px;
        height: 0px;
        font-size: 10px;
        float: right;
        position: relative;
        top: 0;
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f107"
    }
    ul.idz-menu {
        width: auto !important
    }
    ul.idz-menu a {
        transition: none !important;
        -moz-transition: none !important;
        -webkit-transition: none !important
    }
    ul.idz-menu ul {
        display: none;
        position: static !important;
        top: auto !important;
        left: auto !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        width: auto !important;
        min-width: 0 !important;
        max-width: none !important
    }
    ul.idz-menu>li {
        float: none;
        clear: both
    }
    ul.idz-menu>li>a,
    ul.idz-menu ul.sm-nowrap>li>a {
        white-space: normal
    }
    ul.idz-menu iframe {
        display: none
    }
    .idz-menu {
        padding: 0
    }
    .idz-menu ul {
        border: 0;
        padding: 0;
        background: #fff;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .idz-menu ul ul {
        border: none
    }
    .idz-menu>li>ul:before,
    .idz-menu>li>ul:after {
        display: none
    }
    .idz-menu a {
        padding: 13px 5px 13px 13px !important;
        background: transparent !important
    }
    .idz-menu ul a {
        border-left: 8px solid transparent
    }
    .idz-menu ul ul a {
        border-left: 16px solid transparent
    }
    .idz-menu ul ul ul a {
        border-left: 24px solid transparent
    }
    .idz-menu ul ul ul ul a {
        border-left: 32px solid transparent
    }
    .idz-menu ul ul ul ul ul a {
        border-left: 40px solid transparent
    }
    .idz-menu>li>ul.mega-menu {
        margin-right: 0px !important;
        margin-left: 0px !important
    }
    .idz-menu>li>ul.mega-menu>li {
        clear: both
    }
    .idz-menu .mega-menu-container {
        padding-top: 0px;
        padding-bottom: 0px
    }
    .idz-menu .mega-menu-container {
        padding: 0
    }
    .idz-menu .mega-menu-sub-content {
        padding: 0px 28px 13px
    }
    .idz-menu .mega-menu-title {
        padding: 13px 28px 13px 28px
    }
    .idz-menu .mega-menu-list li:last-child {
        border-bottom: 1px solid rgba(0, 0, 0, 0.05)
    }
    .idz-menu .mega-menu-list li a:hover,
    .idz-menu .mega-menu-list li a:focus,
    .idz-menu .mega-menu-list li a:active {
        color: #42b3ed !important
    }
    .idz-menu>li.mega-menu a:hover:before,
    .idz-menu>li.mega-menu a:focus:before,
    .idz-menu>li.mega-menu a:active:before,
    .idz-menu>li.mega-menu a.highlighted:before {
        display: none
    }
    .idz-menu>li.mega-menu a:hover:after,
    .idz-menu>li.mega-menu a:focus:after,
    .idz-menu>li.mega-menu a:active:after,
    .idz-menu>li.mega-menu a.highlighted:after {
        display: none
    }
    .idz-menu a span.sub-arrow:after,
    .idz-menu ul a span.sub-arrow:after {
        right: 20px
    }
    .idz-menu ul a span.sub-arrow:after {
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f107"
    }
    .idz-menu a.highlighted span.sub-arrow:after {
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f106"
    }
    .idz-menu li {
        border-top: 1px solid rgba(0, 0, 0, 0.05)
    }
    .idz-menu>li:first-child {
        border-top: 0
    }
}
